Learn about Centmin Mod LEMP Stack today
Become a Member

Permalink for Post #5

Thread: What i must edit to install MariaDB 10.0.12 on new server and not the 5.5?